Alguest Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 45140
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 01 2010 12:00AM
Updated: Dec 01 2010 12:00AM
Credit: Aliaksandr Hartsuyeu
Vulnerable: Alguest Alguest 1.1c-patched
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus